which cIOS do i need to use Configurable USB Loader?

Discussion in 'Wii - Backup Loaders' started by newby1976, Feb 13, 2010.

  1. newby1976
    OP

    newby1976 GBAtemp Regular

    Member
    135
    0
    Jan 15, 2009
    which cIOS do i need to use Configurable USB Loader v51??, ...if possible could you post a link? if not im sure i can find it once i know what to look for
     
  2. cambric

    cambric GBAtemp Fan

    Member
    408
    0
    May 17, 2009
    Italy
    Tuscany
    Use CIOS249 by Waninkoko rev14 or rev17.... then install cIOS222 by Hermes rev4
    The downloads link is in the top of the page... between guides and releases...
     
  3. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Why rev14 at all? rev17 is just as good, if not better